@charset "utf-8";
header {
  padding: 0 5%;
  background: #1a8bcb;
  color: #fff;
  display: inline-block;
  width: 90%;
  position: relative;
  margin-bottom: -5px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2; }
  @media (max-width: 599px) {
  header {
    border-top: 50px solid #1a8bcb;
    position: relative; } }
  header::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(/images/backgrounds/headbkg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.1;
    transition: 0.5s; }
    @media (max-width: 599px) {
  header::before {
    display: none; } }
  header::after {
    content: '';
    position: absolute;
    top: 0;
    left: calc(5vw + 360px);
    width: 30%;
    height: 100%;
    background-image: linear-gradient(to right, #1a8bcb, rgba(26, 139, 203, 0)); }
    @media (max-width: 1199px) {
  header::after {
    left: calc(5vw + 320px); } }
    @media (max-width: 1199px) {
  header::after {
    left: calc(5vw + 290px); } }
    @media (max-width: 599px) {
  header::after {
    display: none; } }
  header .logo {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 30px 0 5vw;
    background: #1a8bcb;
    z-index: 1; }
    @media (max-width: 1199px) {
  header .logo {
    padding: 0 15px 0 5vw; } }
    @media (max-width: 599px) {
  header .logo {
    position: relative;
    padding: 0;
    margin: 10px 0 30px; } }
    header .logo::after {
      content: '';
      display: block;
      position: absolute;
      left: 100%;
      bottom: 0;
      border-style: solid;
      border-width: 70px 50px 0 0;
      border-color: #1a8bcb transparent transparent transparent; }
    header .logo p {
      margin: 0; }
      header .logo p img {
        max-height: 110px;
        padding: 20px 0;
        margin-bottom: -5px; }
        @media (max-width: 1199px) {
  header .logo p img {
    max-height: 100px; } }
        @media (max-width: 999px) {
  header .logo p img {
    max-height: 90px;
    padding: 25px 0; } }
        @media (max-width: 599px) {
  header .logo p img {
    max-height: 100px; } }
  header nav {
    padding: 30px 0;
    float: right;
    z-index: 1;
    position: relative; }
    @media (max-width: 599px) {
  header nav {
    display: none; } }
    header nav ul {
      padding: 0;
      margin: 0;
      list-style: none;
      transform: translateY(4px); }
    header nav li {
      display: inline-block;
      transition: 0.3s;
      line-height: 40px;
      border: 1px solid rgba(255, 255, 255, 0);
      margin: 0 5px; }
      header nav li.item-menubtn {
        display: none; }
      @media (max-width: 1199px) {
  header nav li {
    line-height: 38px; } }
      @media (max-width: 999px) {
  header nav li {
    display: none; }
    header nav li.item-menubtn {
      display: inline-block;
      line-height: 40px; }
      header nav li.item-menubtn a {
        text-transform: uppercase;
        font-weight: 600;
        font-size: 20px;
        padding: 0 15px; }
        header nav li.item-menubtn a i {
          margin-left: 10px; } }
      header nav li.active, header nav li:hover {
        border: 1px solid #fff; }
        @media (max-width: 999px) {
  header nav li.active, header nav li:hover {
    border: 1px solid rgba(255, 255, 255, 0); } }
      header nav li:hover {
        transform: scale(0.95); }
      header nav li.active {
        transform: scale(1) !important; }
    header nav a {
      display: block;
      color: inherit;
      padding: 0 1.5vw;
      letter-spacing: 1px;
      font-size: 18px;
      font-family: 'Montserrat', sans-serif; }
      @media (max-width: 1199px) {
  header nav a {
    padding: 0 1.3vw;
    font-size: 16px; } }

.header-ctbtns {
  padding: 15px 10px;
  position: absolute;
  right: 5%;
  top: calc(100% + 20px);
  z-index: 1;
  background: #111; }
  @media (max-width: 599px) {
  .header-ctbtns {
    display: none; } }
  .header-ctbtns .ctbtn {
    cursor: pointer;
    display: inline-block;
    margin: 0 15px;
    transition: 0.3s; }
    .header-ctbtns .ctbtn:hover {
      transform: scale(1.2);
      opacity: 0.8; }
    .header-ctbtns .ctbtn a {
      color: inherit; }
    .header-ctbtns .ctbtn.ctbtn-menu {
      display: none; }

.contact-details {
  z-index: 2000;
  height: 0;
  overflow: hidden;
  top: 0;
  transition-delay: 0.5s;
  position: fixed;
  width: 100%; }
  .contact-details .overlay {
    background: rgba(255, 255, 255, 0.95);
    transition: 0.5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100vh; }
    .contact-details .overlay .custom {
      top: 45%;
      position: absolute;
      left: 50%;
      transform: translate(-50%, -50%); }
      @media (max-width: 767px) {
  .contact-details .overlay .custom {
    transform: translateY(-50%);
    left: 5%;
    width: 90%; } }
      .contact-details .overlay .custom p {
        display: none;
        margin: 0;
        font-size: 26px;
        transition: 0.3s;
        line-height: 50px;
        padding: 0;
        cursor: pointer;
        color: #444;
        font-weight: 600; }
        .contact-details .overlay .custom p:hover {
          transform: scale(1.1); }
        .contact-details .overlay .custom p a {
          color: inherit; }
        .contact-details .overlay .custom p:first-child {
          font-size: 20px; }
      .contact-details .overlay .custom.phone-numbers p:nth-child(even) {
        margin-bottom: 5vh; }
        .contact-details .overlay .custom.phone-numbers p:nth-child(odd) {
          line-height: 25px;
          font-size: 22px;
          cursor: inherit; }
          .contact-details .overlay .custom.phone-numbers p:nth-child(odd):hover {
            transform: none; }
        .contact-details .overlay .custom.phone-numbers p:last-child {
          margin-bottom: 0; }

.conpop1 .contact-details, .conpop2 .contact-details, .conpop3 .contact-details, .conpop4 .contact-details, .conpop5 .contact-details {
  height: 100vh;
  transition-delay: 0s; }
  .conpop1 .contact-details .overlay, .conpop2 .contact-details .overlay, .conpop3 .contact-details .overlay, .conpop4 .contact-details .overlay, .conpop5 .contact-details .overlay {
    opacity: 1; }

.conpop1 .contact-details .overlay .custom.phone-numbers p, .conpop2 .contact-details .overlay .custom.all-contacts p:nth-child(1), .conpop3 .contact-details .overlay .custom.all-contacts p:nth-child(2), .conpop4 .contact-details .overlay .custom.all-contacts p:nth-child(3), .conpop5 .contact-details .overlay .custom.all-contacts p:nth-child(4) {
  display: block; }

.prehead {
  position: fixed;
  top: -50px;
  left: 0;
  width: 90%;
  height: 50px;
  background: #111;
  color: #fff;
  transition: 0.3s;
  z-index: 999;
  padding: 0 5%;
  overflow: hidden; }
  @media (max-width: 599px) {
  .prehead {
    top: 0;
    background: rgba(255, 255, 255, 0.05);
    position: absolute; } }
  .prehead .prehead-menu {
    float: left; }
  @media (max-width: 768px) {
    .prehead .prehead-menu {
      display: none; } }
  .prehead .prehead-menu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .prehead .prehead-menu ul li {
      display: inline-block; }
      .prehead .prehead-menu ul li a {
        color: inherit;
        line-height: 50px;
        padding: 0 20px;
        font-family: 'Montserrat', sans-serif;
        letter-spacing: 1px; }
  .prehead .prehead-ctnbtns {
    float: right; }
  @media (max-width: 768px) {
    .prehead .prehead-ctnbtns {
      float: none; } }
  .prehead .prehead-ctnbtns .ctbtn {
    display: inline-block; }
    .prehead .prehead-ctnbtns .ctbtn i {
      line-height: 50px;
      cursor: pointer;
      width: 50px;
      font-size: 16px; }

@media (max-width: 599px) {
    .scroll .prehead {
      opacity: 0; } }

.scroll.scroll-up .prehead {
  top: 0; }
  @media (max-width: 599px) {
  .scroll.scroll-up .prehead {
    position: fixed;
    background: #111;
    opacity: 1; } }

.pop-menu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition-duration: 0s;
  transition-delay: 0.5s;
  overflow: hidden;
  z-index: 1000; }
  .pop-menu-overlay > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transition: 0.5s;
    background: rgba(255, 255, 255, 0); }

.pop-menu {
  position: fixed;
  top: 50%;
  left: 50%;
  transition: 0.5s;
  transform: translate(-50%, -50%) scale(0);
  z-index: 1001;
  max-height: 70vh;
  padding: 20vh 0 20vh;
  overflow-y: scroll; }
  .pop-menu::-webkit-scrollbar {
    display: none; }
  .pop-menu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .pop-menu ul li:first-child a {
    border-top: none; }
    .pop-menu ul li a {
      line-height: 8vh;
      font-size: 3.4vh;
      display: inline-block;
      padding: 0 4vh;
      font-family: 'Montserrat', sans-serif;
      letter-spacing: 1px;
      color: #fff;
      cursor: pointer;
      background: #111;
      margin: 1.5vh 0; }

.open-menu .pop-menu-overlay {
  height: 100vh;
  transition-delay: 0s; }
  .open-menu .pop-menu-overlay > div {
    background: rgba(255, 255, 255, 0.98); }
  .open-menu .pop-menu {
    transform: translate(-50%, -50%) scale(1); }

@media (min-width: 768px) {
    .ctbtn.ctbtn-menu {
      display: none !important; } }

.mobile-menubtn {
  display: none; }
  @media (max-width: 599px) {
  .mobile-menubtn {
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 45px;
    background: #111;
    padding: 0 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    z-index: 1;
    transition: 0.3s; }
    .mobile-menubtn:hover {
      transform: translate(-50%, -50%) scale(0.95); }

    .mobile-menubtn i {
      margin-left: 10px; } }
